:root { 
  --alto: #d9d9d9;
  --black: #000000;
  --black-2: #00000073;
  --black-haze: #f6f6f6;
  --brand600: #204986;
  --cararra: #ececec;
  --chartreuse-yellow: #e1f500;
  --eerie-black: #1e1e1e;
  --mine-shaft: #2f2f2f;
  --onyx: #383838;
  --quick-silver: #a7a7a7;
  --silver-chalice: #adadad;
  --star-dust: #9c9c9c;
  --storm-dust: #606060;
  --turbo: #ffe600;
  --white: #ffffff;
  --woodsmoke: #080a12;
 
  --font-size-l: 13px;
  --font-size-m: 12px;
  --font-size-xl: 16px;
  --font-size-xxl: 18px;
  --font-size-xxxl: 19px;
  --font-size-xxxxl: 20px;
  --font-size-xxxxxl: 22px;
 
  --font-family-ibm_plex_mono: "IBM Plex Mono", Helvetica;
  --font-family-ibm_plex_sans: "IBM Plex Sans", Helvetica;
  --font-family-ibm_plex_sans_thai: "IBM Plex Sans Thai", Helvetica;
  --font-family-montserrat: "Montserrat", Helvetica;
  --font-family-montserrat-extrabold: "Montserrat-ExtraBold", Helvetica;
  --font-family-montserrat-extrabolditalic: "Montserrat-ExtraBoldItalic", Helvetica;
  --font-family-montserrat-light: "Montserrat-Light", Helvetica;
  --font-family-rokkitt-bold: "Rokkitt-Bold", Helvetica;
  --font-family-rokkitt-extrabold: "Rokkitt-ExtraBold", Helvetica;
  --font-family-rokkitt-light: "Rokkitt-Light", Helvetica;
  --font-family-rokkitt-regular: "Rokkitt-Regular", Helvetica;
}
.ibmplexsans-extra-light-white-20px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 200;
}

.ibmplexsans-normal-white-20px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 400;
}

.ibmplexsans-light-white-16px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 300;
}

.ibmplexsans-thin-white-20px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 100;
}

.ibmplexsans-extra-light-white-18px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 200;
}

.ibmplexsans-light-black-16px {
  color: var(--black);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 300;
}

.rokkitt-regular-normal-black-12px {
  color: var(--black);
  font-family: var(--font-family-rokkitt-regular);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.ibmplexsansthai-normal-white-18px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans_thai);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.ibmplexsans-thin-white-31px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: 31px;
  font-style: normal;
  font-weight: 100;
}

.rokkitt-bold-black-12px {
  color: var(--black);
  font-family: var(--font-family-rokkitt-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.ibmplexsans-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.ibmplexsans-bold-white-31px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: 31px;
  font-style: normal;
  font-weight: 700;
}

.ibmplexsans-light-white-18px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xxl);
  font-style: italic;
  font-weight: 300;
}

.montserrat-normal-white-14px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}

.ibmplexsans-bold-black-16px {
  color: var(--black);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.ibmplexmono-normal-white-16px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_mono);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.ibmplexsans-thin-white-18px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 100;
}

.montserrat-bold-white-14px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
}

.rokkitt-regular-normal-eerie-black-9px {
  color: var(--eerie-black);
  font-family: var(--font-family-rokkitt-regular);
  font-size: 9px;
  font-style: normal;
  font-weight: 400;
}

.ibmplexsans-light-silver-chalice-19px {
  color: var(--silver-chalice);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 300;
}

.rokkitt-bold-black-18px {
  color: var(--black);
  font-family: var(--font-family-rokkitt-bold);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-white-11px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 11px;
  font-style: normal;
  font-weight: 700;
}

.rokkitt-regular-normal-mine-shaft-14px {
  color: var(--mine-shaft);
  font-family: var(--font-family-rokkitt-regular);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}

.ibmplexsans-light-white-20px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 300;
}

.ibmplexmono-normal-storm-dust-16px {
  color: var(--storm-dust);
  font-family: var(--font-family-ibm_plex_mono);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.ibmplexsans-thin-turbo-42px {
  color: var(--turbo);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: 42px;
  font-style: normal;
  font-weight: 100;
}

.ibmplexsans-extra-light-white-18px-2 {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xxl);
  font-style: italic;
  font-weight: 200;
}

.ibmplexsans-thin-white-28px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: 28px;
  font-style: normal;
  font-weight: 100;
}

.montserrat-extra-light-white-14px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 14px;
  font-style: normal;
  font-weight: 200;
}

.ibmplexsans-medium-black-16px {
  color: var(--black);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 500;
}

.ibmplexsans-bold-white-21-1px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: 21.1px;
  font-style: normal;
  font-weight: 700;
}

.ibmplexsans-extra-light-white-24-2px {
  color: var(--white);
  font-family: var(--font-family-ibm_plex_sans);
  font-size: 24.2px;
  font-style: normal;
  font-weight: 200;
}

.montserrat-normal-white-12-6px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 12.6px;
  font-style: normal;
  font-weight: 400;
}

.rokkitt-regular-normal-black-8-4px {
  color: var(--black);
  font-family: var(--font-family-rokkitt-regular);
  font-size: 8.4px;
  font-style: normal;
  font-weight: 400;
}
